package com.bonus.common.houqin.constant;

public enum DelFlagEnum {
   DEL_TRUE(1, "删除"),
   DEL_FALSE(2, "正常");

   private final Integer key;
   private final String value;

   private DelFlagEnum(Integer key, String value) {
      this.key = key;
      this.value = value;
   }

   public Integer key() {
      return this.key;
   }

   public String value() {
      return this.value;
   }
}
